section.FirstTriHeroCards.py-4{
    background:#f9dada !important;
    padding-top:0.5rem !important;
    padding-bottom:0.5rem !important;
    overflow: hidden;
}

.heroSwiper{
    overflow: visible !important;
    /* padding:10px 0 20px; */
}

.heroSwiper .swiper{
    overflow: visible !important;
}

.heroSwiper .swiper-slide{

    transform:scale(1);
    transition:.35s;

}

.heroSwiper .swiper-slide-active{

    transform:scale(1);

}

.heroSwiper .offer-card{

    height:352px;
    border-radius:6px;
    overflow:hidden;

}

.heroSwiper .offer-card img{

    width:100%;
    height:100%;
    object-fit:cover;

}

.heroSwiper .swiper-pagination{
    display:none;
}

.mobile-categories{
    background:#fff;
    padding:12px 8px;
}

.col-custom{
    width:20%;
    padding:4px;
}

.mobile-categories{
    background:#f5b5b5;
    padding:12px 8px;
}

.col-20{
    width:20%;
    flex:0 0 20%;
}

.category-card{
    display:block;
    text-decoration:none;
    text-align:center;
}

.category-card img{

    width:100%;
    aspect-ratio:0.78;
    object-fit:cover;

    border-radius:6px;

}

.category-card span{

    display:block;
    margin-top:6px;

    font-size:11px;
    font-weight:600;

    color:#222;
    line-height:14px;

}

@media(max-width:360px){

    .category-card span{

        font-size:10px;

    }

}